/* IE6:HOVER */
div.tzimer-personal-search ul li,
div.tzimer-wanted-categories ul li,
div.tzimer-by-price ul li,
div.tzimer-my-favorite ul li {_behavior: url("./css-js/csshover3.htc");}

/* Zoom's mysterious way of work */
ul li {zoom: 1;}

/* IconsSet - Image */
a.icall,
a.ilove,
a.ireject,
span.iarrow-1,
span.iarrow-2,
span.iarrow-3,
span.iarrow-4,
span.icall,
span.icouple,
span.icouple-ifamily,
span.ifamily,
span.ifav-1,
span.ihome,
span.ilove,
span.ilogin,
span.iphone,
span.iprice-1,
span.iprice-2,
span.iprice-3,
span.iprice-4,
span.ireject,
span.ireturn {
	_background: url('../images/icons-set.gif') no-repeat 0 0 !important;}
	
	/* IconsSet - Setting */
	span.icall, span.ilove, span.ireject {height: 15px;margin-left: 3px;width: 15px !important;}
	a.icall, a.ilove, a.ireject {display: inline;float: right;height: 15px;margin: 0 2.5px;width: 15px !important;}
		a.icall {background-position: 0 -63px !important;}
		span.icall, a.icall:hover, a.icall-active {background-position: -15px -63px !important;}
		a.ilove {background-position: 0 -78px !important;}
		span.ilove, a.ilove:hover, a.ilove-active {background-position: -15px -78px !important;}
		a.ireject {background-position: 0 -93px !important;}
		span.ireject, a.ireject:hover, a.ireject-active {background-position: -15px -93px !important;}
	span.iarrow-1 {background-position: 0 -35px !important;}
	span.iarrow-2 {background-position: 0 -54px !important;}
	span.iarrow-3 {background-position: 0 -45px !important;}
	span.iarrow-4 {background-position: 0 -108px !important;}
	span.icouple {background-position: 0 -123px !important;}
	span.icouple-ifamily {background-position: 0 -139px !important;}
	span.ifamily {background-position: -13px -123px !important;}
	span.ifav-1 {background-position: 0 -18px !important;}
	span.ihome {background-position: 0 -179px !important;}
	span.ilogin {background-position: 0 0 !important;}
	span.iphone {background-position: 0 -114px !important;}
		span.iprice-1 {background-position: 0 -155px !important;}
		span.iprice-2 {background-position: -9px -155px !important;}
		span.iprice-3 {background-position: -18px -155px !important;}
		span.iprice-4 {background-position: -27px -155px !important;}
	span.ireturn {background-position: 0 -192px !important;}

/* Search */
form.search div.input-select ul li.first ul {
	margin: 20px -50px 0 0}
	
/* TopColumnBoxes = tzimer-personal-search, tzimer-map, tzimer-wanted-categories, tzimer-by-price */
div.tzimer-personal-search,
div.tzimer-map,
div.tzimer-wanted-categories,
div.tzimer-by-price {
	z-index: -1;}	

/* TopColumnBoxes - UL > LI */
div.tzimer-personal-search ul li,
div.tzimer-wanted-categories ul li,
div.tzimer-by-price ul li {
	_margin: 3px auto;}

/* TzimerSlide */
div.tzimer-slide ul li.big {
	height: 285px;}
div.tzimer-slide ul li.big h1 {
	text-indent: 15px;}
div.tzimer-slide ul li.big p.bottom-info {
	display: block;
	float: none;
	position: absolute;
	top: 235px;
	_top: 238px;
	right: 169px;}
div.tzimer-slide ul li.big p.sort {
	top: 196px;}
	
/* Gallery - Categories */
ul.gallery-categories li a span.right,
ul.gallery-categories li a span.left,
ul.gallery-categories li a.active span.right,
ul.gallery-categories li a.active span.left {
	vertical-align: middle;}

/* Gallery Categories */
ul.gallery-categories li {
	float: none;}

/* GalleryThumbs */
div.gallery-thumbs {
	margin-top: 10px;}
	
/* TzimerPageMyFavorites */
div.tzimer-page-my-favorites ul li cite {
	_margin: 22px 20px 0;}
	
/* Pagenation */
ul.pagenation li {
	padding: 0 3px;}
ul.pagenation li a:hover {
	_text-decoration: none !important;}
		
/* Footer */
div.footer p.login {
	_height: 24px;
	_padding-top: 6px;}
	
	
div.tzimer_filter ul li a {
	background:url(../images/tzimer_filter_li.gif) no-repeat right 5px;

}	